Table of Contents

Class: Chargen | Twisted-0.19.0/twisted/protocols/wire.py
--- | ---
Generate repeating noise (RFC 864)
Base Classes |
--- | ---
protocol.Protocol
Methods |
--- | ---
connectionMade pauseProducing resumeProducing stopProducing
| connectionMade
    connectionMade ( self )
| pauseProducing
    pauseProducing ( self )
| resumeProducing
    resumeProducing ( self )
| stopProducing
    stopProducing ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0